# Graphic3d_StructureManager.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Graphic3d_StructureManager.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Aspect_TypeOfUpdate.hxx>`
`#include <Handle_Graphic3d_AspectLine3d.hxx>`
`#include <Handle_Graphic3d_AspectText3d.hxx>`
`#include <Handle_Graphic3d_AspectMarker3d.hxx>`
`#include <Handle_Graphic3d_AspectFillArea3d.hxx>`
`#include <Graphic3d_MapOfStructure.hxx>`
`#include <Aspect_GenId.hxx>`
`#include <Handle_Aspect_GraphicDevice.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Graphic3d_Structure.hxx>`
`#include <Handle_Graphic3d_DataStructureManager.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Aspect_TypeOfHighlightMethod.hxx>`